Bug 453626 - HWCERT: Primergy PRIMERGY BFi20S4/2X E5450 3.0 12M/32GB [Goto Cert]
HWCERT: Primergy PRIMERGY BFi20S4/2X E5450 3.0 12M/32GB
Status: CLOSED DUPLICATE of bug 427775
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Tatman
Red Hat Hardware Certification
http://extranet.fujitsu-siemens.com/V...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-01 12:16 EDT by Chris Tatman
Modified: 2009-05-25 05:41 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-01 12:16:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3561 None None None 2012-07-12 07:01:41 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.